dir=I:\NBOX2024-9-6\DevEnvX\DevEnvX-v1.3.2\downloads
disk-cache=32M
continue=true
max-connection-per-server=15
disable-ipv6=true
min-split-size=10M
split=10
check-certificate=false
save-session-interval=5
enable-rpc=true
rpc-listen-port=6901
rpc-allow-origin-all=true
rpc-listen-all=false
rpc-secret=
rpc-secure=false
peer-id-prefix=-TR2770-
user-agent=Transmission/2.77
bt-seed-unverified=true
bt-save-metadata=true
input-file=I:\NBOX2024-9-6\DevEnvX\DevEnvX-v1.3.2\apps\aria2\aria2.session
save-session=I:\NBOX2024-9-6\DevEnvX\DevEnvX-v1.3.2\apps\aria2\aria2.session
